@media (max-width: 720px) {
    table {
        width: 100%;
        margin-bottom: 1rem;
    }
    td {
        display: flex;
            flex-direction: column;
    }
    table img {
        width: 425px;
        margin: auto;
        object-fit: cover;
        object-position: top;
    }
}